Name:          libntlm
Version:       1.2
Release:       1mamba
Summary:       A library that implements Microsoft's NTLM authentication
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://josefsson.org/libntlm/
Source:        http://josefsson.org/libntlm/releases/libntlm-%{version}.tar.gz
License:       LGPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
libntlm is a library that implement Microsoft's NTLM authentication.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
libntlm is a library that implement Microsoft's NTLM authentication.
This package contains static libraries and header files need for development.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libntlm.so.*
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%dir %{_includedir}
%{_includedir}/*.h
%{_libdir}/libntlm.a
%{_libdir}/libntlm.la
%{_libdir}/libntlm.so
%{_libdir}/pkgconfig/*.pc
%doc ChangeLog NEWS README THANKS

%changelog
* Sun Nov 28 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- package created by autospec
